Subject: Re: linux-next: Tree for Jun 23

From: [email-masked] (Eric W. Biederman)
Date: Tue, 23 Jun 2015 05:53:58 -0500

Stephen could you please drop the kdbus tree?

There was some significant work that was identified last merge window
that has not yet been done, and who knows when it will be done.
Certainly the recent sd-bus API announcement strongly suggests that
there are no plans to perform such work.

Having the kdbus tree in linux-next with the implicit suggestion that a
pull request will be sent to Linus this merge window before the problems
are addressed and we will have to repeat the mess from last merge window
keeps me up at night.

So to avoid the appearance that the kdbus folks are continuing to
ignoring feedback can we please keep the kdbus tree out of linux-next
until it is ready to be merged?

Thank you,
Eric